<?xml version="1.0" encoding="utf-8"?>
<key id="ea2508a8-13a1-401d-b289-bff6019f5fcc" version="1">
  <creationDate>2026-02-15T12:53:22.2944132Z</creationDate>
  <activationDate>2026-02-15T12:53:22.2131369Z</activationDate>
  <expirationDate>2026-05-16T12:53:22.2131369Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=8.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>3PAzKMy9gABu8WE7BeFiYpgUDpnuAio4mX6/p5mZCo14V3W2ggB/pTHjGSdsENBLZcI0ue0w2TBRxvYR+BS3Vw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>